Bug 979470 - [abrt] mesa-demos-8.1.0-3.fc19: Draw: Process /usr/lib64/mesa/clear-fbo-scissor was killed by signal 6 (SIGABRT)
[abrt] mesa-demos-8.1.0-3.fc19: Draw: Process /usr/lib64/mesa/clear-fbo-sciss...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mesa-demos (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jérôme Glisse
Fedora Extras Quality Assurance
abrt_hash:eb750b64da8a1a651062e9c05a3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 11:49 EDT by Marian
Modified: 2015-02-17 10:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:44:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.54 KB, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details
File: core_backtrace (1.16 KB, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details
File: dso_list (2.80 KB, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details
File: environ (3.02 KB, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details
File: maps (14.40 KB, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details
File: open_fds (186 bytes, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-06-28 11:49 EDT, Marian
no flags Details

  None (edit)
Description Marian 2013-06-28 11:49:09 EDT
Version-Release number of selected component:
mesa-demos-8.1.0-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/lib64/mesa/clear-fbo-scissor
crash_function: Draw
executable:     /usr/lib64/mesa/clear-fbo-scissor
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 28 18:44:12 192-168-0-114 abrt[10751]: Saved core dump of pid 10750 (/usr/lib64/mesa/clear-fbo-scissor) to /var/tmp/abrt/ccpp-2013-06-28-18:44:12-10750 (17416192 bytes)

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 Draw at clear-fbo-scissor.c:196
 #5 fghRedrawWindow at freeglut_main.c:231
 #6 fghcbDisplayWindow at freeglut_main.c:248
 #7 fgEnumWindows at freeglut_structure.c:396
 #8 fghDisplayAll at freeglut_main.c:271
 #9 glutMainLoopEvent at freeglut_main.c:1523
 #10 glutMainLoop at freeglut_main.c:1571
Comment 1 Marian 2013-06-28 11:49:14 EDT
Created attachment 766620 [details]
File: backtrace
Comment 2 Marian 2013-06-28 11:49:18 EDT
Created attachment 766621 [details]
File: cgroup
Comment 3 Marian 2013-06-28 11:49:21 EDT
Created attachment 766622 [details]
File: core_backtrace
Comment 4 Marian 2013-06-28 11:49:25 EDT
Created attachment 766623 [details]
File: dso_list
Comment 5 Marian 2013-06-28 11:49:28 EDT
Created attachment 766625 [details]
File: environ
Comment 6 Marian 2013-06-28 11:49:32 EDT
Created attachment 766626 [details]
File: limits
Comment 7 Marian 2013-06-28 11:49:41 EDT
Created attachment 766627 [details]
File: maps
Comment 8 Marian 2013-06-28 11:49:44 EDT
Created attachment 766628 [details]
File: open_fds
Comment 9 Marian 2013-06-28 11:49:47 EDT
Created attachment 766629 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:34:16 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 10:44:13 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.